<?php

return [
	'phone_not_unique'		=> 'این شماره تلفن قبلا در سامانه ثبت شده است',
	'id'		=> 'شناسه',
	'email'		=> 'ایمیل',
	'password'	=> 'رمز عبور',
	'remember_me' => 'مرا به خاطر بسپار',
	'login'		=> 'ورود',
	'login_incorrect'	=> 'ایمیل یا رمز عبور وارد شده اشتباه است',
	'create'	=> 'ایجاد مدیر',
	'roham_web'	=> 'رهام وب',
	'admin_panel' => 'پنل مدیریت',
	'dashboard'	=> 'داشبورد',
	'home'		=> 'خانه',
	'name'		=> 'نام',
	'phone'		=> 'شماره تلفن',
	'confirm_password'	=> 'تکرار رمز عبور',
	'active'	=> 'فعال',
	'deactive'	=> 'غیر فعال',
	'admin_list'=> 'آرشیو مدیر',
	'status'	=> 'وضعیت',
	'setting'	=> 'تنظیمات',
	'success_edit'=> 'تغییرات با موفقیت ذخیره شد',
	'are_you_sure'=> 'آیا شما مطمئن هستید',
	'warning_delete_msg' => 'در صورت حذف، اطلاعات قابل بازگردانی نیستند.',
	'success_delete_msg' => 'اطلاعات مورد نظر با موفقیت حذف شدند',
	'cancel'	=> 'انصراف',
	'confirm'	=> 'تایید',
	'success_delete' => 'حذف شد!',
	'success_create' => 'اطلاعات با موفقیت ذخیره شدند',
	'admin_edit'=> 'ویرایش مدیر',
	'edit_logo'	=> 'ویرایش لوگو',
	'edit'		=> 'ویرایش',
	'title_description_edit' => 'تغییر عنوان و توضیحات',
	'android_version_edit'	=> 'تغییر ورژن اندروید',
	'ios_version_edit'	=> 'تغییر ورژن ios',
	'role_create' => 'تعریف دسترسی',
	'role_list'	=> 'لیست دسترسی',
	'role_edit'	=> 'ویرایش دسترسی',
	'fa_name'	=> 'نام فارسی',
	'en_name'	=> 'نام انگلیسی',
	'new_users'	=> 'کاربران جدید'
];
